<div class="ml-container">
	<div class="heading"><?php __('front_label_files');?></div>
	<div class="ml-file-list">
		<?php
		if(isset($tpl['file_arr']))
		{
			if(!empty($tpl['file_arr']))
			{
				foreach($tpl['file_arr'] as $v)
				{
					$hash = sha1(@$v['id'].@$v['created'].PJ_SALT);
					?>
					<a href="<?php echo PJ_INSTALL_URL;?>index.php?controller=pjFront&action=pjActionDownloadFile&id=<?php echo $v['id']; ?>&hash=<?php echo $hash?>"><?php echo $v['title']?></a>
					<?php
				}
			} else {
				__('front_label_no_files');
			}
		}else{
			__('front_label_no_file_permissions');
		}
		?>
	</div>
</div>